QGIS Application - Bug report #2233
Raster Layer Properties for WMS layers
2009-12-09 11:40 AM - dr -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Rasters

Affected QGIS version: Regression?: No
Operating System: All Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 12293
Description

If click with right button of mouse on name of WMS layer at TOC - Raster Layer Properties window is appeared. But the items of this
window: Colormap, General, Metadata, Pyramids, Histogram don't work.

Associated revisions

Revision 9401¢106 - 2009-12-11 09:45 PM - Jiirgen Fischer

fix #2233

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@12412 ¢8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 8b387009 - 2009-12-11 09:45 PM - Jiirgen Fischer

fix #2233

git-svn-id: http://svn.osgeo.org/qgis/trunk@12412 c¢8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-12-09 12:10 PM - Giovanni Manghi

In the past versions of qgis (<= 1.3) the only tabs available for wms layers were "transparency", "general", "metadata”.

Things in wms dialogs in qgis trunk seems to be messed up.

What for a "normal" raster appear in "transparency" in wms dialogs appear in "symbology"

moreover

what for a "normal" raster appear in "general" in wms dialogs appear in "transparency”

and the only thing in place seems to be "metadata".

#2 - 2009-12-11 12:45 PM - Juirgen Fischer

- Resolution set to fixed
- Status changed from Open to Closed
http://svn.osgeo.org/qgis/trunk/qgis@12412
http://svn.osgeo.org/qgis/trunk@12412

fixed in commit:8b387009 (SVN r12413).
